.content {
    display: block;
    width: 97%;
    max-width: 800px;
    margin: 0px auto;
    padding: 25px 1.5%;
    position: relative;
}

.img-with-subtitles {
    margin-block: 20px;
}

.emoji-popup__ico img {
    margin: 0 !important;
}

.content-left {
    display: block;
}

.content-left-social {
    display: block;
    width: 100%;
    background: rgb(238, 238, 238) none repeat scroll 0% 0%;
    padding: 1% 2%;
    margin: 15px 0px;
}

.content-left-social-pictures {
    display: block;
    width: 50%;
    float: left;
}

.content-left-social-pictures img {
    display: block;
    width: auto;
}

.content-left-social-comments {
    display: block;
    float: right;
    width: 50%;
    text-align: right;
    font-size: 13px;
}

.content-left-social-comments a {
    margin-left: 1%;
}

.content-left-social::after {
    content: "";
    display: block;
    clear: both;
}

.content-left-doctor {
    display: block;
    width: 100%;
    background-color: rgb(226, 226, 226);
    padding: 2%;
    margin-top: 25px;
}

.content-left-doctor-foto {
    display: block;
    width: 48%;
    float: left;
    margin-right: 2%;
}

.content-left-doctor-foto img {
    width: 100%;
    display: block;
}

.content-left-doctor-text {
    display: block;
    width: 50%;
    float: right;
}

.content-left-doctor::after {
    content: "";
    display: block;
    clear: both;
}

.content-important {
    display: block;
    width: auto;
    text-align: left;
    font-weight: bold;
    font-style: italic;
}

@media (min-width:480px) {
    h1 {
        display: block;
        width: auto;
        line-height: 150%;
        color: rgb(10, 10, 10);
        font-size: 24px;
    }
}

body {
    display: block;
    font-family: "Open Sans", sans-serif;
    background: rgb(250, 250, 250) none repeat scroll 0% 0%;
    height: auto;
    color: rgb(68, 68, 68);
    line-height: 1.5625;
}

.content-left-doctor-foto img {
    width: 100%;
    display: block;
}

.article-image {
    max-width: 500px;
}

.wheel-cursor img {
    margin-block: revert;
    margin-bottom: revert;
}

.notice {
    /* border-left: 3px solid red */
    /* padding-left: 15px */
    color: #000;
    margin-top: 10px;
    font-weight: 700;
    line-height: 150%;
}

.footer-btn {
    margin-inline: auto;
    display: flex;
    justify-content: center;
    max-width: 350px;
    text-align: center;
}

.emoji-box__ico img,
.post-ui__ico-wrap img,
.comment__author-pic img {
    margin: 0;
}

.content__banner {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.content__banner p {
    background: #000;
    color: #fff;
    font-size: 32px;
    text-align: center;
    padding: 10px;
}

h1 {
    text-transform: uppercase;
}

.content__banner-subtitle {
    font-size: 25px;
    font-weight: bold;
    color: rgb(197, 1, 1);
    padding-bottom: 15px;
    border-bottom: 2px solid currentColor;
    margin-bottom: 20px;
}

.font-700 {
    font-weight: 700;
}

.font-25 {
    font-size: 20px;
}

.font-20 {
    font-size: 20px;
}

.font-18 {
    /* font-size: 18px */
}

.italic {
    font-style: italic;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-10 {
    margin-bottom: 10px;
}

.img-with-subtitles p {
    text-align: center;
    font-size: 14px;
    margin-bottom: 2em;
}

@media (max-width: 768px) {
    .content__banner p {
        font-size: 16px;
    }

    .content__banner-subtitle {
        font-size: 20px;
    }

    .font-20 {
        font-size: 18px;
    }

    .font-18 {
        font-size: 16px;
    }
}

.content__product {
    max-width: 350px;
    width: 100%;
    margin-inline: auto;
    display: block;
}

.social__item img {
    width: 20px;
}

.social__item:first-child img {
    width: 11px;
}

.social__item:nth-child(3) img {
    width: 17px;
}

.social__item:nth-child(4) img {
    width: 23px;
}

